## Name

shot

## Synopsis

```sh
$ shot [--clipboard] [--delay seconds] [--screen index] [--region] [output]
```

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-c`, `--clipboard`: Output to clipboard
* `-d seconds`, `--delay seconds`: Seconds to wait before taking a screenshot
* `-s index`, `--screen index`: The index of the screen (default: -1 for all screens)
* `-r`, `--region`: Select a region to capture

## Arguments:

* `output`: Output filename

<!-- Auto-generated through ArgsParser -->
